#conts.single-page .resultSec {
    margin: 15px auto 0;
}

#conts.single-page .enthusiasmSec .inner .detailSec {
    margin: 40px auto 0;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap {
    padding: 0;
    display: block;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox a {
    color: #bba171 !important;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox {
    background: #eee;
    padding: 10px 0;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox img {
    border-radius: 50%;
    width: 125px;
    display: inline-block;
    margin: 0 20px;
	vertical-align: middle;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 {
    display: inline-block;
    vertical-align: middle;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 span {
    background: #053650;
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
	display: inline-block;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 div {
    display: block;
    font-size: 16px;
    margin: 10px auto 0;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 div span {
    background: none;
    color: #000;
    font-size: 24px;
    padding: 0 0 0 15px;
    display: inline-block;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox {
    width: 100%;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox p {
    font-size: 15px;
    margin: 40px auto 30px;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img img {
	float: left;
	margin: 0 40px 0 0;
	padding: 0 0 40px;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img.right img {
    float: right;
    margin: 0 0 0 40px;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img .inner {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img .inner p {
    margin: 0 auto 40px;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox p.textright_doctor {
    text-align: right;
    font-weight: bold;
}

#conts .inner.other_monitor {
    margin: 20px auto;
	padding: 0;
}

#conts .inner.other_monitor .swiper-slide {
    width: 18%;
    margin: 1%;
	text-align: center;
}

#conts .inner.other_monitor .swiper-button-prev {
    left: 0;
    width: 30px;
    height: 80px;
    top: calc(50% - 65px);
    margin: 0;
}

#conts .inner.other_monitor .swiper-button-next {
    right: 0;
    width: 30px;
    height: 80px;
    top: calc(50% - 65px);
    margin: 0;
}

#conts .inner.other_monitor .swiper-slide a.text {
    display: inline-block;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 10px auto 0;
    color: #053650;
}

#conts .inner.other_monitor .swiper-slide a.text:hover {
    opacity: .5;
}

#conts .inner.movie {
    max-width: 480px;
    max-height: 270px;
    margin: 20px auto 0;
	padding: 0;
}

#conts ul.movieList_link {
    width: 80%;
    margin: 40px auto 0;
}

#conts ul.movieList_link li {
    width: 114px;
    height: 60px;
    border-radius: 4px;
    background: #fff;
    border: 3px solid #053650;
    margin: 0 5px 20px;
    opacity: 1;
    position: relative;
	display: inline-block;
}

#conts ul.movieList_link li a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 21px;
    font-weight: bold;
    color: #053650;
    margin: 0 auto;
    height: 100%;
}

#conts ul.movieList_link li a span {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	color: #053650;
	padding: 5px 0 2px;
}

#conts ul.movieList_link li a:hover {
	opacity: 0.7;
}

div.movieList .swiper-button-next {
    width: 37px;
    height: 75px;
    right: 0;
    top: calc(50% - 32.5px);
    margin: 0;
}

div.movieList .swiper-button-prev {
    width: 37px;
    height: 75px;
    left: 0;
    top: calc(50% - 32.5px);
    margin: 0;
}

#conts ul.movieList_link.start li:nth-child(n+13) {
    display: none;
}

#conts ul.movieList_link.end li:nth-child(-n+12) {
    display: none;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img {
    clear: both;
}

#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .bottom_text {
    clear: both;
}

h3.single_h3 {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 1.4;
    padding: 10px 10px 6px;
    background: #A6A6A6;
	 clear: both;
}

@media screen and (max-width: 767px) {

	#conts.single-page .enthusiasmSec .inner .detailSec {
		margin: 7px auto 0;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 {
		text-align: center;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 span {
		font-size: 18px;
		font-weight: normal;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 div {
		font-weight: normal;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 div span {
		padding: 0;
		display: block;
		text-align: center;
		margin: 5px auto 0;
		font-weight: bold;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox p {
		margin: 0 auto 20px;
		font-size: 14px;
		line-height: 1.8;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img img {
		display: block;
		padding: 0 0 20px;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img .inner {
		display: block;
		width: 100%;
		margin: 10px auto 0;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .textBox .thumb_img .inner p {
		margin: 0 auto 20px;
		font-size: 14px;
		line-height: 1.8;
	}

	#conts .inner.movie {
		padding: 0 7px;
	}

	#conts .inner.movie div.movieList .swiper-button-prev {
		width: 25px;
		height: 50px;
		bottom: 3%;
	}

	#conts .inner.movie div.movieList .swiper-button-next {
		width: 25px;
		height: 50px;
		bottom: 3%;
	}

	#conts .inner.movie div.movieList .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
		position: static;
		top: unset;
		width: calc(100% - 50px);
		margin: 20px auto 0;
		left: unset;

	}

	#conts .inner.movie div.movieList .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets .swiper-pagination-bullet {
		width: 60px;
		margin: 5px 2%;
	}

	#conts .inner.movie div.movieList .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets span::before {
		font-size: 14px;
	}

	#conts .inner.movie div.movieList .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets span::after {
		font-size: 16px;
	}

	#conts .inner.movie div.movieList .swiper-container.opacity.swiper-container-horizontal {
		padding: 0;
	}

	#conts .inner.movie div.movieList .swiper-slide .imgBox iframe {
		width: 100%;
	}

	#conts .inner.other_monitor .swiper-slide {
		margin: 0;
	}

	h3.single_h3 {
		font-size: 1.5rem;
		text-align: center;
		padding: 8px 10px;
		margin: 0 auto 20px;
	}

	#conts .inner.movie {
	  position: relative;
	  width: calc(100% - 14px);
	  padding-top: 56.25%;
	}
	#conts .inner.movie iframe{
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100%;
	  height: 100%;
	}

	#conts ul.movieList li {
		width: 60px;
		border-radius: 5px;
		margin: 0 7px 15px;
	}

	#conts ul.movieList li a {
		font-size: 16px;
	}

	#conts ul.movieList li a span {
		font-size: 14px;
		padding: 12px 0 3px;
	}

	#conts ul.movieList_link {
		width: 315px;
		margin: 20px auto 0;
	}

	#conts ul.movieList_link li {
		width: 60px;
		margin: 0 5px 10px;
		vertical-align: top;
	}

	#conts ul.movieList_link li a {
		font-size: 16px;
	}

	#conts ul.movieList_link li a span {
		font-size: 14px;
		padding: 13px 0 2px;
	}

	div.movieList .swiper-button-prev {
		width: 25px;
		height: 50px;
		top: calc(50% - 25px);
		left: 0;
	}

	div.movieList .swiper-button-next {
		width: 25px;
		height: 50px;
		top: calc(50% - 25px);
		right: 0;
	}

	ul.other_link {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	ul.other_link li {
		display: inline-block;
		width: 47%;
		vertical-align: top;
		margin: 0 5px;
	}

	ul.other_link li a.text {
		font-size: 14px;
		display: inline-block;
		margin: 10px auto 30px;
		font-weight: bold;
		line-height: 1.5;
	}

	ul.other_link li.button {
		width: 100%;
		display: block;
		margin: 0 auto 30px;
	}

	ul.other_link li.button button {
		background: #eeeeee;
		width: 75%;
		padding: 15px 0;
		font-size: 16px;
		font-weight: bold;
		border-radius: 30px;
		position: relative;
	}

}

@media screen and (max-width: 380px) {

	ul.movieList {
		width: 88%;
	}

	ul.other_link li {
		margin: 0 4px;
	}

}

@media screen and (max-width: 330px) {

	#conts ul.movieList_link {
		width: 250px;
	}

	#conts ul.movieList_link li {
		width: 50px;
		height: 50px;
		margin: 0 3px 6px;
		border: 2px solid #2a2c7b;
	}

	#conts ul.movieList_link li a {
		font-size: 14px;
	}

	#conts ul.movieList_link li a span {
		font-size: 12px;
		padding: 10px 0 2px;
	}

	ul.other_link li {
		margin: 0 2px;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox img {
		margin: 0 10px;
	}

	#conts.single-page .enthusiasmSec .inner .detailSec .detailWrap .doctorBox h3 div {
		font-size: 12px;
	}

}
